Subject: Re: Folder names in save

From: David L Miller <[email-masked]>
Date: Mon, 8 Nov 1993 14:29:39 -0800 (PST)

Sorry to take so long getting back to you.  The latest versions of
pine should successfully ferret out the correct name to save to.  BTW,
the current version is 3.87 but Pine 3.88 should be out in a few days. 

Thanks for the report!

--DLM

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing
4545 15th Ave NE, Seattle WA 98105, USA

On Wed, 22 Sep 1993, Steve Woodyatt wrote:

> 
> Hi all,
> 
> Probably something that has been addressed in the new version of Pine, however
> I'll mention it anyway.
> 
> I regularly receive mail with headers of the form:
> 
> From: Tourenne
> <[email-masked]> 
> To:[email-masked]
> Subject: RE: Hello
> 
> When I go to save the message in a folder, it tries to create a folder 
> named:
> 
> [email-masked]
> 
> which of course I want to change. The only problem is that the length of 
> the name of that default folder leaves me no room to type a new folder 
> name in, after the prompt!
> 
> Steve.
> 
> -------------------------------------------------------------------/\/\---
> Steve Woodyatt, Research Scientist, Geoscience & Spatial Systems. / / /\
>                 BHP Research - Newcastle Laboratories, Australia./ / /  \
> Snail   :       P.O. Box 188, Wallsend 2287                     / / / /\ \
> Tel     :       +61 49 510695 Fax: +61 49 502126                \ \/ / / /
> Internet:       [email-masked]                          \  / / / 
> ------------------------------------------------------------------\/\/\/--
> 
> 
>